<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="EPPlus" Version="5.8.8" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Schedule.Domain\Schedule.Domain.csproj" />
  </ItemGroup>

</Project>
